.events{
    padding: 0 50px 50px 50px;
}
.flex-slider{
    background:#222227;
    padding: 70px 0 20px 0;
}
#flexiselDemo1 {
    display: none;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}
.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin: 0 auto;
    padding:0 0 .5em;
}
.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 35px;
}
.nbs-flexisel-item > img {
    cursor: pointer;
    position: relative;
}
/*---- Nav ---*/
.nbs-flexisel-nav-left {
    width: 40px!important;
    height: 40px!important;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    background:none;
    top: 38% !important;
    left: 2%;
    border-radius: 5px;
    /*color: mediumpurple;*/
    color:white;
    /*display:none;*/
}
.nbs-flexisel-nav-right {
    width: 40px!important;
    height: 40px!important;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    background:none;
    top: 38% !important;
    left: 97%!important;
    border-radius: 5px;
    /*color: mediumpurple;*/
    color: white;
    /*display:none;*/
}
.nbs-flexisel-nav-left:after {
    left:91%;
    content: "\f053";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome, sans-serif;
    font-size: 36px;
}
.nbs-flexisel-nav-right:after {
    left:-91%;
    right: 1.2%;
     content: "\f054";  /* this is your text. You can also use UTF-8 character codes as I do here */
     font-family: FontAwesome, sans-serif;
    font-size: 36px;
}

.w3layouts_event_grid{
    padding:0;
}
.w3_agile_event_grid1{
    position:relative;
    overflow: hidden;
}
.w3_agile_event_grid1_pos{
    position:absolute;
    bottom:0%;
    left:0%;
    z-index: 9;
}
.w3_agile_event_grid1_pos p{
    padding:.2em 1em;
    background:purple;
    font-weight:600;
    color:#fff;
}
.agile_event_grid1_pos{
    position:absolute;
    top:15%;
    right:5%;
    z-index: 9;
}
.agile_event_grid1_pos ul li{
    display:block;
    float: none;
    line-height: 30px;
}
.agile_event_grid1_pos ul li a{
    color: #212121;
    position: relative;
    display: block;
    padding: 0em 1em;
    background: #0accff;
    font-weight: 600;
    border-radius: 15px;
    text-decoration:none;
}
.agile_event_grid1_pos ul li a:hover{
    background:purple;
    color:#fff;
}
.agile_event_grid1_pos ul li a i{
    padding-right:.5em;
}
.agile_event_grid1_pos ul li:nth-child(2){
    margin:1em 0;
}
.agileits_w3layouts_event_grid1{
    padding:1.5em;
    box-shadow:0px 0px 2px #999;
}
.agileits_w3layouts_event_grid1 h3{
    margin:1em 0;
}
.agileits_w3layouts_event_grid1 h3 a{
    font-size: .9em;
    color: #212121;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 5px;
    text-decoration: none;
}
.agileits_w3layouts_event_grid1 h3 a:hover{
    color:#0accff;
}
.agileits_w3layouts_event_grid1 p{
    color:#999;
    line-height:2em;
}
.w3_agile_event_grid1:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background:rgba(10, 204, 255, 0.32);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
}
.w3layouts_event_grid:hover .w3_agile_event_grid1:before {
    opacity: 1;
    -ms-filter: alpha(opacity=100);
    filter: alpha(opacity=100);
}
.w3_agile_event_grid1 img {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    display: inline-block;
}
.w3layouts_event_grid:hover .w3_agile_event_grid1 img {
    transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
}
